- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
G::Log::Line Class Reference

A class for adding line number information to the Log output. More...

`#include <glog.h>`

## Public Member Functions
| Line (const char *file, int line)

## Public Attributes
const char * | m_file
int | m_line

## Detailed Description

A class for adding line number information to the Log output.

Definition at line 56 of file glog.h.

## Constructor & Destructor Documentation

G::Log::Line::Line | ( | const char * | file,
|  | int | line
| ) |  |
| inline

Definition at line 57 of file glog.h.

## Member Data Documentation

const char* G::Log::Line::m_file

Definition at line 57 of file glog.h.

int G::Log::Line::m_line

Definition at line 57 of file glog.h.

The documentation for this class was generated from the following file:

- glog.h